/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid grey;
}

/*nav .nav - nav and descendant class "nav"
nav .nav-logo - nav and descendant class "nav-logo"*/
nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	list-style-type: none;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}


/*#intro h2 - intro and descendant h2
#intro p - intro and descendant p*/
#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

.card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

/*2. CSS rule for the pre-footer section*/
#pre-footer {
	padding: 1rem;
	background-color: #23395d;
	color: white;
}

/*3. CSS rule for the div tags*/
#pre-footer div {
	display: inline-block;
	vertical-align: top;
	min-height: 100px;
	padding-left: 10px;
	padding-right: 160px;
}

/*4. CSS rule for the all elements inside the div tags*/
#pre-footer h3, #pre-footer p {
	line-height: 2rem;
}

footer {
	padding: 0.7rem;
}

footer span	{
	margin-left, margin-right: 0.5;
}